RSM Phase Il - Support #413

RSM Il - My Work Place - My Leave Report (adjusment design seperti leave quota hr) #update
06/24/2021 11:20 AM - Anonymous

Status: Closed Start date: 06/24/2021
Priority: Urgent Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Developer,

mohon bantuannya untuk revise report dengan iD berikut untuk di Adjust design sebagaimana dengan report Report Quota di
HR , dengan detail (pic terlampir),

Header Report,

EmpMaster ID > SystemCode Fieldref SYSCODE
Organization > Division/Unit Fieldref ORG
Position > Level Fieldref LVL

Content Report,

Penambahan Kolom Start Period, End Period pada Quota cuti from PA17

Drop Kolom UsedCurrentQuota

Kalkulasi Total Leave (hanya dari Tipe Quota Deduct Y) dari Periode terselect (ex Redmine #412)

I
. RSM LEAVE REPORT
System Code + 00000003
Employee ID « APZ285001
Employee Name + Eka Kolagawati
Division/Unit » 1C3 General Affair

Level + Head of General Affair

09-Jun-2021 09-Jun-2021 Sick without Doctor's Mote 1.00

10-May-2021 11-May-2021 Long Service Leave 2.00 ESS Leave_
12-May-2021 12-May-2021 Long Service Leave 1.00 Migrasi
16-Jun-2021 16-Jun-2021 Others 1.00 Covid 1921 shot

18-3ep-2020 17-5ep-2021 220 20 13.0

MenulD MYLEAVERPT
ReportlD CRPTESSLEAVE

Kindly ask if any Concern,
Pengerjaan pada,

Port Cloud rsm.minovais.com:62114
akun rsmaaj04.testing04@rsm.id pass Langit Biru1011

History

#1 - 06/24/2021 11:40 AM - Anonymous

07/05/2025 12



http://remote.minovais.com:3000/redmine/issues/412
mailto:rsmaaj04.testing04@rsm.id

- Status changed from New to Assigned

#2 - 06/24/2021 11:40 AM - Anonymous

- Assignee changed from Saswanto Tampan to Ade Sofiarani

#3 - 07/15/2021 03:09 PM - Ade Sofiarani

- Status changed from Assigned to Developing

#4 - 07/15/2021 03:15 PM - Ade Sofiarani
- Status changed from Developing to QA Test

- Assignee changed from Ade Sofiarani to Anonymous

#5 - 07/15/2021 04:22 PM - Anonymous
- File clipboard-202107151621-bwece.png added
- Status changed from QA Test to Revise

- Assignee changed from Anonymous to Ade Sofiarani

Dear Mba ade,

ada Slight revise ya

Field Header EmpMasterID untuk diUpdate menjadi SystemCode (Id Fieldreftxt SYSCODE)

RSM

Employee MstiD = 00000328
Employee ID + AP118022

Employee Name « Nabilla Anandita
Division/Unit T AAT

Lewvel » Associate

LEAVE REPORT

01-Jul-2021 01-Jul-2021 Annual Leave 1.00
02-Jul-2021 08-Jul-2021 Annual Leave 3.00
09-Jul-2021 12-Jul-2021 Others 200

26-Feb-2021 25-Feb-2022 120

4.0 8.0

#6 - 07/15/2021 05:21 PM - Ade Sofiarani
- Status changed from Revise to QA Test

- Assignee changed from Ade Sofiarani to Anonymous

#7 - 07/16/2021 01:47 PM - Anonymous
- Status changed from QA Test to Closed
